2
votes
0answers
17 views

Is there Ubuntu's analogue of snapshot.debian.org?

Debian users have a kind of "wayback machine": snapshot.debian.org , which is really great. There are regressions sometimes, and if I don't have local deb package with old version, I'm getting sad ...
0
votes
0answers
17 views

Archive with all previous versions of all packages, or what is general way to install exact old version of some package

Sometimes I need to install old version of some package(s) : unfortunately, newer isn't always better, we might have some regressions, bugs, etc. It doesn't happen often but it happens. To be safe, I ...
0
votes
1answer
378 views

How to downgrade a package using dpkg

I want to downgrade some packages. I search and find How to downgrade packages on Ubuntu? and this Need to downgrade a package with many dependents and this How to Downgrade a Package via apt-get?. ...
2
votes
1answer
127 views

Need to downgrade a package with many dependents

In order to get a working low-power video card setup I decided to use a custom xserver from Andrikos:ppa. It worked well, but when the official release caught up to the bug fixes I dried to drop the ...
1
vote
1answer
85 views

How to be warned when downgrading a package will break a depender

When I want to install a package, but that package depends on a package version older than what is installed on my system, how can I determine whether downgrading the package will break any other ...
3
votes
3answers
2k views

How to downgrade from LibreOffice 4.0 to 3.6?

How to "properly" downgrade LibreOffice versions deals with a downgrade from 3.5 to 3.4.*. Is there any way to nicely downgrade LibreOffice 4.0 to 3.6? The latter is not in the package ...
2
votes
2answers
1k views

How to downgrade WINE?

Some Windows applications work better under an older version of WINE. From time to time it is even necessary to use a previous WINE version in order to get an application to start. However, the ...
55
votes
5answers
62k views

How to Downgrade a Package via apt-get?

How to downgrade a package to an older version via apt-get?! Another tools are also accepted but apt-get is preferred.
0
votes
1answer
432 views

Downgrade Firefox 7 to FF6

System: Ubuntu 10.04 For testing purposes I need to downgrade from FF7 to FF6. I'm aware of this answer: How to downgrade to Firefox 4 on 11.04 but my Synaptic Package Manager only offers me 7.01, ...